Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Migrating AP's from WLC 4400 v.4.0.179.11 to WLC 5508 v.7.2.110.0

Hi,

I am replacing an old 4400 series WLC running version 4.0.179.11 to a new 5508 WLC running version 7.2.110.0.

We currently have 70 x 1131 Access points on the 4400 WLC.

With this upgrade, do i need to upgrade the old 4400 to version 6.0 so the AP's get an up to date IOS or can i directly migrate all AP's over to the new 5508 without any version incompatabilities on the AP's?

I am abit worried that the AP's are running a very old IOS on the 4400 v.4.0.179.11 to go straight to the new 5508 v.7.2.110.0.

Thanks

  • Security and Network Management
4 REPLIES
New Member

Re: Migrating AP's from WLC 4400 v.4.0.179.11 to WLC 5508 v.7.2.

Hi,

Check out this release note

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn7_2_110_0.html#wp976667

You'll need to get up to a supported version of 6.0 first as per the release notes.

You'll need to check out the 6.0 release notes too to make sure there are no other intermediate upgrade steps required too.

Nigel

Sent from Cisco Technical Support iPad App

New Member

Migrating AP's from WLC 4400 v.4.0.179.11 to WLC 5508 v.7.2.110.

Thanks Nigel, the upgrade path im going to be taking is:

4.0.179.11

to

4.0.217.0

to

4.2.176.0

to

7.0.235.0

New Member

Re: Migrating AP's from WLC 4400 v.4.0.179.11 to WLC 5508 v.7.2.

By the way, I just noticed that you are going from a 4400 to a 5508.

The 4400 is only supported up to version 7.0. You will have to migrate the config from the 4400 at version 7.0 on the 5508, then upgrade from 7.0 to 7.2 on the 5508.

It might also be worth checking out this thread for more info: https://supportforums.cisco.com/thread/2097090

Nigel.

Silver

Migrating AP's from WLC 4400 v.4.0.179.11 to WLC 5508 v.7.2.110.

Hello,

Please go through the following link:-

https://supportforums.cisco.com/thread/2151832

740
Views
0
Helpful
4
Replies
This widget could not be displayed.